.pc {
  display: block;
}
.sp {
  display: none;
}

@media (width <= 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
.content__ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 5vw;
}
.content__ttl-ja {
  /* padding-bottom: 3px; */
  color: #282828;
  font-size: calc(3.3vw * var(--text-scale));
  font-weight: 700;
  line-height: 1;
}
.content__ttl-en {
  color: #826190;
  font-family: Poppins, sans-serif;
  font-size: calc(1.66vw * var(--text-scale));
  font-weight: 500;
  line-height: 1;
}
.main {
  width: 83.3vw;
  margin: 0 auto 8vw;
}
.legend {
  display: flex;
  align-items: center;
  gap: 2.78vw;
  padding-bottom: 2.78vw;
}
.legend-item {
  display: flex;
  align-items: center;
  gap: 0.56vw;
}
.legend-color {
  display: inline-block;
  width: 1.67vw;
  height: 1.67vw;
}
.legend-color--blue {
  background-color: #cce3ef;
}
.legend-color--pink {
  background-color: #ead4d4;
}
.legend-text {
  color: #282828;
  font-size: calc(1.11vw * var(--text-scale));
  font-weight: 700;
  line-height: 1.5;
}

/* calender */
.calender {
  width: 83.4vw !important;
  margin: 0 auto !important;
}
.eo-fullcalendar .fc-toolbar {
  margin-bottom: 1.11vw !important;
}
.fc-left h2 {
  font-size: 1.39vw !important;
  font-weight: 700 !important;
  line-height: 1 !important;
}
.fc-prev-button,
.fc-next-button,
.fc-today-button {
  height: 1.81vw !important;
}
.fc-state-default {
  background-color: #f2f2f2 !important;
}
.fc button .fc-icon {
  display: block !important;
  top: -0.1vw !important;
  height: 100% !important;
  font-size: 1.67vw !important;
  line-height: 1 !important;
}
.fc-today-button {
  color: #000 !important;
  font-size: 1.11vw !important;
  font-weight: 700 !important;
  line-height: 1 !important;
}
.fc-day-header {
  color: #282828 !important;
  font-size: 1.39vw !important;
  font-weight: 700 !important;
  line-height: 3.2vw !important;
}
.fc-day-header.fc-sun {
  color: #f00 !important;
}
.fc-basic-view tbody .fc-row {
  min-width: 12vw !important;
  min-height: 15.3vw !important;
}
.fc-ltr .fc-basic-view .fc-day-number {
  padding: 0.69vw 0.69vw 0.42vw !important;
  color: #282828 !important;
  font-family: Poppins, sans-serif !important;
  font-size: clamp(10px, 1.11vw, 36px) !important;
  font-weight: 500 !important;
  line-height: 1 !important;
}
.fc-content {
  padding: 0.14vw 0.49vw !important;
}
.fc-time,
.fc-title {
  color: #282828 !important;
  font-size: 1.11vw !important;
  font-weight: 400 !important;
  line-height: 1.4 !important;
  letter-spacing: -0.01em !important;
}
.category-indoor:hover {
  background-color: #a46565 !important;
}
.category-stadium:hover {
  background-color: #598ba6 !important;
}
.category-indoor:hover .fc-time,
.category-indoor:hover .fc-title,
.category-stadium:hover .fc-time,
.category-stadium:hover .fc-title {
  color: #fff !important;
}

@media (width <= 767px) {
  .content__ttl {
    padding-bottom: 6.15vw;
  }
  .content__ttl-ja {
    font-size: 8.2vw;
  }
  .content__ttl-en {
    font-size: 4.1vw;
  }
  .reserve__btn {
    top: auto;
  }
  .main {
    width: 89.7vw;
    margin: 0 auto 23.3vw;
  }
  .legend {
    justify-content: center;
    gap: 7.3vw;
    padding-bottom: 10.3vw;
  }
  .legend-color {
    width: 6.15vw;
    height: 6.15vw;
  }
  .legend-text {
    font-size: 4.1vw;
  }

  /* calender */
  .calender {
    width: 89.74vw !important;
  }
  .eo-fullcalendar .fc-toolbar {
    margin-bottom: 1.11vw !important;
  }
  .fc-left h2 {
    font-size: 4.39vw !important;
  }
  .fc-prev-button,
  .fc-next-button,
  .fc-today-button {
    height: 5.81vw !important;
  }
  .fc-state-default {
    background-color: #f2f2f2 !important;
  }
  .fc button .fc-icon {
    top: -0.1vw !important;
  }
  .fc-icon-left-single-arrow::after,
  .fc-icon-right-single-arrow::after {
    font-size: 5.67vw !important;
  }
  .fc-today-button {
    font-size: 4.11vw !important;
  }
  .fc-day-header {
    color: #282828 !important;
    font-size: 1.39vw !important;
    font-weight: 700 !important;
    line-height: 3.2vw !important;
  }
  .fc-day-header.fc-sun {
    color: #f00 !important;
  }
  .fc-basic-view tbody .fc-row {
    min-width: 12vw !important;
    min-height: 15.3vw !important;
  }
  .fc-ltr .fc-basic-view .fc-day-number {
    padding: 0.69vw 0.69vw 0.42vw !important;
    color: #282828 !important;
    font-family: Poppins, sans-serif !important;
    font-size: clamp(10px, 1.11vw, 36px) !important;
    font-weight: 500 !important;
    line-height: 1 !important;
  }
  .fc-content {
    padding: 0.14vw 0.49vw !important;
  }
  .fc-time,
  .fc-title {
    font-size: 3.11vw !important;
  }
  .fc-listMonth-view .fc-day-grid-event {
    padding: 8px !important;
    margin: 0 0 1px !important;
  }
  .fc-toolbar .fc-right {
    text-align: right;
  }
  .fc-toolbar .fc-left {
    float: left !important;
  }
}

@media screen and (width <= 513px) {
  .news__meta.event__meta {
    margin-bottom: 5vw;
  }
  .event_data {
    font-size: inherit;
  }
  .event_data:last-of-type {
    padding-bottom: 5vw;
    margin-bottom: 5vw;
  }
  .event_data dt {
    width: 9vw;
  }

  /* SPカレンダー */

  /* 年月と月送り */
  .fc-toolbar {
    margin-bottom: 1em !important;
  }
  .fc-toolbar .fc-left {
    float: left !important;
  }
  .fc-toolbar .fc-center {
    display: inline-block !important;
  }

  /* 日付と曜日 */
  .fc-day-number {
    display: flex !important;
    justify-content: flex-end;
    padding: 0 !important;
    border-bottom: none !important;
  }
  .eo-fullcalendar .fc-day-number.fc-past,
  .eo-fullcalendar .fc-day-number.fc-future {
    padding: 5px 15px 5px 0 !important;
    text-align: right !important;
  }
  .fc-list-header-right {
    order: 1 !important;
    font-size: 14px;
  }
  .fc-list-header-right::after {
    content: "日";
  }
  .fc-list-header-left {
    order: 2 !important;
    font-size: 14px;
  }
  .fc-event-container::before {
    padding: 0 !important;
  }

  /* 当日の日付と曜日 */
  .fc-day-number.fc-today {
    display: flex !important;
    justify-content: flex-end;
    padding: 0 !important;
    border-bottom: none !important;
  }
  .eo-fullcalendar .fc-day-number.fc-past,
  .eo-fullcalendar .fc-day-number.fc-future,
  .eo-fullcalendar .fc-day-number.fc-today {
    justify-content: space-between !important;
    padding: 5px 15px !important;
    text-align: right !important;
  }
  .fc-widget-content .fc-today {
    border-top: 1px solid #ccc !important;
  }

  /* 日付曜日とイベント名 */
  .fc table {
  }
  .fc-content-skeleton {
    display: table !important;
  }
  .fc-content-skeleton thead {
    width: 100% !important;
    float: left !important;
  }
  .fc-content-skeleton tbody {
    width: 100% !important;
    float: right !important;
  }
  .fc-event-container,
  .fc-content-skeleton tr {
    display: block !important;
    width: 100% !important;
  }
}
